@charset "utf-8";

@import url(common.css);
.ggb_header_S h1{font-size:3.5em}
.scene{position:relative;width:876px;height:520px;margin:0 auto;}
.scene .back{height:520px;}
.scene .back1{position:absolute;top:0;left:0;height:520px;}
.nav{position:absolute;top:50px;right:20px;width:320px;}
.mbx{margin:0 0 15px;padding:5px 20px;background:#e5b549 url(../img/click_guide2.png) no-repeat 92% 80%;border-radius:10px;text-align:center;font-size:2.25em;line-height:1;min-height:81px;box-shadow: 4px 5px 0 0 rgba(229,181,73,0.5);color:#5b3d07;}
.mbx.mbx4{line-height:81px}
.mbx.success{background:#f8eb45}

.obj1, .obj2, .obj3, .obj4, .obj5, .obj6, .obj7, .obj8, .obj9{position:absolute;}
.obj1{top:150px;left:50px;width:100px;}
.obj2{top:350px;left:350px; width:200px;}
.obj3{top:10px;left:380px;width:150px;}
.obj4{bottom:30px;left:30px;width:180px;}
.obj5{bottom:120px;left:250px;width:100px;}
.obj6{bottom:20px;left:200px;width:70px;}
.obj7{top:250px;left:10px;width:80px;}
.obj8{top:180px;left:150px;width:100px;}
.obj9{top:370px;left:180px;width:100px;}
